body {
  font-family: arial;
  color: black;
  background-color:  #fcf6f1 ;
  height:100%;
}
@font-face {
  font-family: Times_News;
  src: url("Times_New_Normal_Regular.ttf");
}

h1 {
  font-family: Times_News;
  font-size: 60px;
  color: white;
}
h2 {
  position: relative;
  font-family: Times_News;
  font-size: 35px;
  text-align: center;
  background-color: #fcf6f1;
  z-index: 2;
}
h3 {
  font-family: Times_News;
  font-size: 35px;
}
p { margin: 0px; }

main {
  position: absolute;
  left:0px; top:0px;
  z-index:1;
  width: 100%;
}
article {
  position: absolute;
  margin-top: 20px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%; left:0px;
  z-index: 3;
}
figure {
  position: relative;
  float: left;
}
figcaption {
  text-align: center;
  margin-top: 20px;
  font-size:20px;
}
button {
  padding: 10px 30px 10px 30px;
  border-radius: 10px;
  font-size: 20px;
  border: none;
  cursor:pointer
}
li {
  margin-top: 10px;
  list-style-type: none;
}
a {
  color: white;
  text-decoration: none;
  border: none;
}
/* Hedaer */
#header {
  position: absolute;
  left: 0px; top:0px;
  margin: 0px;
  width:100%;
}
#menu {
  position:  absolute;
  z-index: 3;
  right: 80px;
  top:80px;
  width: 200px;
  height: 100%;
}
#Iheader {
  position: absolute;
  left:0px; top:0px;
  z-index:1;
  width: 100%;
}
#TitHeader {
  position: relative;
  margin-top: 18.5%;
  margin-left: 15.7%;
  width: 600px;
  z-index: 2;
}
#TitHeader button {
  margin-top: 30px;
}
#TeHeader {
  font-size: 35px;
  color: white;
}
#lmenu {
  display: none;
  width: 100%;
}
/* Index */
#Awhy { display: none; }
#lh21 {
  border-top: solid 2px black;
  margin-top: -50px;
  z-index: 1;
  margin-bottom: 40px;
}
#H2why {
  width: 600px;
  left:50%; margin-left:-300px;
}
#AGest {
  background-image : url("../images/ma_pratique_gestalt.png");
  display: none;
}
#H2Gest {
  width: 400px;
  left:50%; margin-left:-200px;
}
#H2Gestp {
  width: 600px;
  left:50%; margin-left:-300px;
}
#ATher {
  background-image : url("../images/ma_pratique_gestalt.png");
  display: none;
}
#H2Ther {
  width: 200px;
  left:50%; margin-left:-100px;
}
#H2Therp {
  width: 600px;
  left:50%; margin-left:-300px;
}
#ACavi { display: none; }
#ACons {
  background-image : url("../images/les_consultations_de_therapie.png");
  display: none;
}
#H2Cons {
  width: 350px;
  left:50%; margin-left:-175px;
}
#AInfo {
  background-image : url("../images/ma_pratique_gestalt.png");
  display: none;
}
#H2Info {
  width: 350px;
  left:50%; margin-left:-175px;
}
#texthe {
  text-align:center;
  clear:both;
  margin: 50px 50px 30px 50px;
  font-size: 20px;
  line-height: 1.6;
}
.center {
  position: relative;
  width: 1200px;
  left:50%; margin-left: -600px;
}
.FIthe {
  margin: 30px 82px 30px 82px;
}
.FIGest {
  margin: 30px 60px 30px 60px;
}
.FITher {
  margin: 30px 180px 60px 180px;
}
.Imoins { margin-top: -50px; }
#Ipropos {
  position: relative;
  float: left;
}
#Tepropos {
  position: relative;
  float: left;
  margin-left: 80px;
}
#Tepropos p:last-child {
  margin-top: 80px;
}
#ACavi p {
  font-size: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
}
#AInfo img {
  height: 161px;
}
#AInfo figure {
  margin: 30px 80px 30px 80px;
}

/* page pourquoi */

#Isituat {
  position: relative;
  float: left;
  margin-top:30px;
}
#Ulcons {
  position: relative;
  float: left;
  margin-top:30px;
  margin-left: 30px;
}
#Ulcons li {
  list-style-type: &#x2714;
}
#pConsult {
  clear:both;
  position: relative;
  width:800px;
  left: 50%;
  text-align: justify;
  margin-top:30px;
  margin-left: -400px;
  margin-bottom: 30px;
}
#Ulequi {
  position: relative;
  float: left;
  margin-top:30px;
  margin-left: 30px;
}
#Ulequi li {
  list-style-type: &#x2714;
}
/* footer */
#Footer {
  position: absolute;
  width: 100%;
  left:0px;
  background-color: #6d8574;
  color: white;
  display: none;
}
#Footer p {
  text-align: center;
}
#H3foot {
  font-size: 50px;
  text-align: center;
  color: white;
  margin-bottom: 10px;
}
#stfoot {
  font-family: Times_News;
  font-size: 35px;
  margin-bottom: 30px;
}
#flyon {
  font-size: 60px;
  margin-bottom: 50px;
}
#pprdv {
  font-size: 80px;
  margin-bottom: 50px;
}
#logof { margin-bottom: 50px;}
#Footer p:last-child {
  font-size: 30px;
  margin-bottom: 50px;
}
